{
  "selectLang": "Wählen Sie Ihre Sprache",
  "loadingCurrencies": "Währungen werden geladen",
  "forgotPassword": {
    "title": "Passwort vergessen",
    "or": "oder Passwort zurücksetzen",
    "send": "Senden",
    "sending": "Wird gesendet..."
  },
  "tourBookingForm": {
    "from": "Von",
    "date": "Datum",
    "pickADate": "Datum auswählen",
    "roomIconAlt": "Kalender-Symbol",
    "adults": " Erwachsener",
    "children": " Kind",
    "price": "",
    "bookNow": "Jetzt buchen"
  },
  "tourItinerary": {
    "tourItinerary": "Tour-Reiseplan",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Details des zweiten Reiseplans hier...",
    "itemContent3": "Details des dritten Reiseplans hier..."
  },
  "customerReviews": {
    "customerReview": "Kundenbewertung",
    "reviews": " Bewertungen",
    "viewMoreComments": "Mehr Kommentare anzeigen",
    "starIconAlt": "Stern-Symbol",
    "avatarAlt": "Avatar von {name}",
    "reviewTitle1": "Gute Tour, wirklich gut organisiert",
    "reviewTitle2": "Informativ, aber enttäuscht, die Wachablösung nicht gesehen zu haben",
    "reviewTitle3": "Ich liebe ihren Stil",
    "reviewTitle4": "Sehr genossen",
    "reviewTitle5": "Schön!!!!!"
  },
  "navbar": {
    "cancel": "Abbrechen",
    "logoutConfirm": "Abmeldung bestätigen",
    "logoutDescription": "Sind Sie sicher, dass Sie sich abmelden möchten?",
    "profile": "Profil",
    "logout": "Abmelden",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrieren",
    "signIn": "Anmelden"
  },
  "hero": {
    "flights": "Flüge",
    "hotels": "Hotels",
    "tours": "Touren",
    "flightsTitle": "Bereit zum Fliegen? Los geht's!",
    "flightContent": "Von der Planung bis zum Boarding - hier beginnen die Erinnerungen.",
    "hotelsTitle": "Buchen Sie heute Ihren perfekten Aufenthalt!",
    "hotelsContent": "Ihr nächster unvergesslicher Aufenthalt beginnt mit einem einzigen Klick.",
    "toursTitle": "Ihre nächste Tour wartet auf Sie!",
    "toursContent": "Orte entdecken. Momente schaffen. Die Reise leben."
  }
}
